.version.oliver_the_complete_symphonies_of_adolf_hitler /* version checker */
{
	color: #0000E6;
	background-color: #DC8EEB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 465px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 20px;
	padding-top: 35px;
	padding-right: 19px;
	margin-left: auto;
	margin-right: auto;
}

#ppmenuu562
{
	width: 0.01px;
}

#pmenuu562
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 287px;
}

#menuu562
{
	z-index: 12;
	width: 633px;
}

#u563
{
	width: 67px;
	min-height: 33px;
	margin-right: -10000px;
}

#u564
{
	width: 67px;
	padding-bottom: 16px;
}

#u564.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u566-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u564:hover #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u564:active #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u564.MuseMenuActive #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u9887
{
	width: 65px;
	min-height: 33px;
	margin-right: -10000px;
	left: 67px;
}

#u9888
{
	width: 65px;
	padding-bottom: 16px;
}

#u9888.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u9891-4
{
	width: 36px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9888:hover #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9888:active #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9888.MuseMenuActive #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9894
{
	width: 68px;
	min-height: 33px;
	margin-right: -10000px;
	left: 132px;
}

#u9895
{
	width: 68px;
	padding-bottom: 16px;
}

#u9895.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u9898-4
{
	width: 39px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9895:hover #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u9895:active #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u9895.MuseMenuActive #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u17176
{
	width: 81px;
	min-height: 33px;
	margin-right: -10000px;
	left: 200px;
}

#u17177
{
	width: 81px;
	padding-bottom: 16px;
}

#u17180-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u17177:hover #u17180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u17177:active #u17180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u9908
{
	width: 101px;
	min-height: 33px;
	margin-right: -10000px;
	left: 281px;
}

#u9909
{
	width: 101px;
	padding-bottom: 16px;
}

#u9909.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u9912-4
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9909:hover #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u9909:active #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u9909.MuseMenuActive #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u33830
{
	width: 108px;
	min-height: 33px;
	margin-right: -10000px;
	left: 382px;
}

#u33831
{
	width: 108px;
	padding-bottom: 16px;
}

#u33831.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u33832-4
{
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u33831:hover #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33831:active #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33831.MuseMenuActive #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33840
{
	width: 81px;
	min-height: 33px;
	margin-right: -10000px;
	left: 490px;
}

#u33841
{
	width: 81px;
	padding-bottom: 16px;
}

#u17177.MuseMenuActive,#u33841.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u33843-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u17177.MuseMenuActive #u17180-4,#u33841:hover #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u33841:active #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u33841.MuseMenuActive #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u9901
{
	width: 62px;
	min-height: 33px;
	margin-right: -10000px;
	left: 571px;
}

#u9902
{
	width: 62px;
	padding-bottom: 16px;
}

#u9902.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u9905-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9902.MuseMenuActive #u9905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu14087
{
	z-index: 105;
	width: 0.01px;
	height: 423px;
	margin-left: 1px;
	margin-top: 32px;
	position: relative;
}

#u14111
{
	position: absolute;
	width: 632px;
	height: 360px;
	background-color: transparent;
}

#u14111popup
{
	z-index: 106;
}

#u14120
{
	z-index: 107;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16494
{
	z-index: 109;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16503
{
	z-index: 111;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16520
{
	z-index: 113;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16520_img
{
	padding: 55px 204px 55px 205px;
}

#u16535
{
	z-index: 115;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16535_img
{
	padding: 55px 213px;
}

#u23644
{
	z-index: 117;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u23644_img
{
	padding: 80px 236px;
}

#u23635
{
	z-index: 119;
	width: 632px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14120_clip,#u16494_clip,#u16503_clip,#u23635_clip
{
	overflow: hidden;
	width: 632px;
	height: 360px;
}

#u14120_img,#u16494_img,#u16503_img,#u23635_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u14088
{
	position: absolute;
	width: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 7px;
	top: 371px;
}

#u14088popup
{
	z-index: 121;
}

#u14097
{
	z-index: 122;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u14097:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16497
{
	z-index: 124;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u16497:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16506
{
	z-index: 126;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 216px;
}

#u16506:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16523
{
	z-index: 128;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 286px;
}

#u16523:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u16538
{
	z-index: 130;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u16538:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23647
{
	z-index: 132;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u23647:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23638
{
	z-index: 134;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	left: 496px;
}

#u23638:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14097.SSSlideLinkSelected,#u16497.SSSlideLinkSelected,#u16506.SSSlideLinkSelected,#u16523.SSSlideLinkSelected,#u16538.SSSlideLinkSelected,#u23647.SSSlideLinkSelected,#u23638.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u229-6
{
	z-index: 6;
	width: 287px;
	min-height: 82px;
	margin-right: -10000px;
}

#u16544
{
	z-index: 152;
	width: 126px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#u16475-16
{
	z-index: 136;
	width: 232px;
	min-height: 151px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	top: -209px;
	margin-bottom: -209px;
	position: relative;
}

#u16475-7,#u16475-9,#u16475-10,#u16475-12
{
	text-align: left;
}

#u16475-14
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
}

#ppu40936
{
	width: 0.01px;
	margin-top: 4px;
}

#pu40936
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u40936
{
	z-index: 213;
	width: 173px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u17150-6
{
	z-index: 154;
	width: 156px;
	min-height: 34px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 17px;
	position: relative;
}

#u42842
{
	z-index: 214;
	width: 65px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u42858-4
{
	z-index: 216;
	width: 232px;
	min-height: 58px;
	background-color: transparent;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 7px;
	position: relative;
}

#u34038-25
{
	z-index: 161;
	width: 261px;
	min-height: 97px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u34038-2,#u34038-5,#u34038-8,#u34038-9,#u34038-12,#u34038-15,#u34038-18,#u34038-21
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u34227-27
{
	z-index: 186;
	width: 275px;
	min-height: 97px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 10px;
	position: relative;
}

#u34038-11,#u34038-14,#u34038-17,#u34038-20,#u34038-23,#u34227-11,#u34227-14,#u34227-17,#u34227-20,#u34227-23,#u34227-24,#u34227-25
{
	color: #F7931E;
}

#u1285-44
{
	z-index: 61;
	width: 632px;
	min-height: 420px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u1285-2
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u1285-6
{
	text-align: center;
}

#u1285-4,#u1285-8
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u16475,#u34227-3,#u34227-6,#u34227-9,#u34227-12,#u34227-15,#u34227-18,#u34227-21,#u1285-13,#u1285-18,#u1285-20,#u1285-23
{
	font-style: italic;
}

#u1285-28
{
	font-weight: bold;
}

#u1285-31,#u1285-34,#u1285-37
{
	padding-left: 20px;
}

#u1285-30,#u1285-33,#u1285-36
{
	font-weight: bold;
	font-style: italic;
}

#u23763
{
	z-index: 160;
	width: 513px;
	min-height: 320px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 288px;
	margin-top: 5px;
	position: relative;
}

#u85-4
{
	z-index: 2;
	width: 920px;
	min-height: 20px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

